.colonne-centree
{
float: none;
margin: 0 auto;
margin-top: 200px;
}
.colonne-centree2
{
float: none;
margin: 0 auto;

}
.form-group
{
font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

font-weight: lighter;
font-size: 25px;
}
.form-control
{
font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
font-weight:  30;
font-size:  smaller;
}
#input{
    width: 1000px;
}


#btnmodif:hover{
    color: rgb(3, 13, 34);
    width: 300px;
    height: 60px;

}